.icon-a1 {
	background-image: url('png/a1.png');
	background-repeat: no-repeat;
}
.icon-a2 {
	background-image: url('png/a2.png');
	background-repeat: no-repeat;
}
.icon-a3 {
	background-image: url('png/a3.png');
	background-repeat: no-repeat;
}
.icon-a4 {
	background-image: url('png/a4.png');
	background-repeat: no-repeat;
}
.icon-audience-black {
	background-image: url('png/audience-black.png');
	background-repeat: no-repeat;
}
.icon-audience {
	background-image: url('png/audience.png');
	background-repeat: no-repeat;
}
.icon-bulb-black {
	background-image: url('png/bulb-black.png');
	background-repeat: no-repeat;
}
.icon-bulb {
	background-image: url('png/bulb.png');
	background-repeat: no-repeat;
}
.icon-chat-black {
	background-image: url('png/chat-black.png');
	background-repeat: no-repeat;
}
.icon-chat {
	background-image: url('png/chat.png');
	background-repeat: no-repeat;
}
.icon-clipboard-black {
	background-image: url('png/clipboard-black.png');
	background-repeat: no-repeat;
}
.icon-clipboard {
	background-image: url('png/clipboard.png');
	background-repeat: no-repeat;
}
.icon-compass-black {
	background-image: url('png/compass-black.png');
	background-repeat: no-repeat;
}
.icon-compass {
	background-image: url('png/compass.png');
	background-repeat: no-repeat;
}
.icon-dart-black {
	background-image: url('png/dart-black.png');
	background-repeat: no-repeat;
}
.icon-dart {
	background-image: url('png/dart.png');
	background-repeat: no-repeat;
}
.icon-fb-colour {
	background-image: url('png/fb-colour.png');
	background-repeat: no-repeat;
}
.icon-gplus-colour {
	background-image: url('png/gplus-colour.png');
	background-repeat: no-repeat;
}
.icon-level-complex {
	background-image: url('png/level-complex.png');
	background-repeat: no-repeat;
}
.icon-level-dialogue {
	background-image: url('png/level-dialogue.png');
	background-repeat: no-repeat;
}
.icon-level-simple {
	background-image: url('png/level-simple.png');
	background-repeat: no-repeat;
}
.icon-rating-0 {
	background-image: url('png/rating-0.png');
	background-repeat: no-repeat;
}
.icon-rating-1 {
	background-image: url('png/rating-1.png');
	background-repeat: no-repeat;
}
.icon-rating-2 {
	background-image: url('png/rating-2.png');
	background-repeat: no-repeat;
}
.icon-rating-3 {
	background-image: url('png/rating-3.png');
	background-repeat: no-repeat;
}
.icon-rating-4 {
	background-image: url('png/rating-4.png');
	background-repeat: no-repeat;
}
.icon-rating-5 {
	background-image: url('png/rating-5.png');
	background-repeat: no-repeat;
}
.icon-spanner-black {
	background-image: url('png/spanner-black.png');
	background-repeat: no-repeat;
}
.icon-spanner {
	background-image: url('png/spanner.png');
	background-repeat: no-repeat;
}
.icon-telescope-black {
	background-image: url('png/telescope-black.png');
	background-repeat: no-repeat;
}
.icon-telescope {
	background-image: url('png/telescope.png');
	background-repeat: no-repeat;
}
.icon-tw-colour {
	background-image: url('png/tw-colour.png');
	background-repeat: no-repeat;
}
.icon-chinese-version {
	background-image: url('png/chinese-version.png');
	background-repeat: no-repeat;
}
